import type { Metadata } from "next"

import type { LangParams, LayoutArgs } from "@/types/params"

export const metadata: Metadata = {
  title: "Webview",
}

export default function RootLayout({
  children,
  params,
}: React.PropsWithChildren<LayoutArgs<LangParams>>) {
  return (
    <html lang={params.lang}>
      <body>{children}</body>
    </html>
  )
}
